<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5DX-dN-7gB.title</key>
	<string>Compiler</string>
	<key>67L-8W-ybA.title</key>
	<string>Fichiers glissés</string>
	<key>Bls-nE-4mq.title</key>
	<string>AppleScripts inclus</string>
	<key>Ghy-2L-k86.title</key>
	<string>Saisissez un AppleScript ci-dessous ou choisissez-en un dans la liste:</string>
	<key>W4q-bm-J1T.title</key>
	<string>Clics uniquement</string>
	<key>dsU-Qu-ZBN.title</key>
	<string>Cliquez sur compiler pour vérifier la syntaxe</string>
	<key>xRe-KN-3lp.title</key>
	<string>Gère:</string>
</dict>
</plist>
